
/* "Import tags from a comma-seperated-values file" */
"lhV-T3-GRz.title" = "Importieren Sie Tags aus einer CSV-Datei, indem Sie jede Zeile mit einem Muster abgleichen. Eine Muster kann Text und Metadaten enthalten.";

/* Document: */
"wcQ-dO-VRd.title" = "Dokument:";
/* Pattern: */
"egk-xy-3wK.title" = "Muster:";
/* Example: */
"Rsp-CW-vlb.title" = "Beispiel:";

/* "Please enter a valid pattern" */
"jl4-L1-Ovr.placeholderString" = "Geben Sie ein Muster ein";

/* Example Text: Placeholders */
"jkE-iL-kFY.ibShadowedNoSelectionPlaceholder" = "Keine Auswahl";
"jkE-iL-kFY.ibShadowedNotApplicablePlaceholder" = "Die ausgewählte Quelle hat keinen Wert";
"jkE-iL-kFY.ibShadowedIsNilPlaceholder" = "Das Modell stimmt nicht überein";

/* Cancel */
"bgk-J0-Pgd.title" = "Abbrechen";
/* Import */
"Zke-47-1DC.title" = "Importieren";

/* Options */
"hFK-zS-UvY.title" = "Optionen:";
/* Skip First Line */
"3hc-53-MdV.title" = "Kopfzeile ignorieren";
/* Overwrite Existing Tags */
"QP7-UU-VtQ.title" = "Tags überschreiben";
